{
  "target_platform": "linux-64",
  "channel_targets": "defaults",
  "openssl": "1.1.1",
  "c_compiler_version": "9",
  "c_compiler": "gcc",
  "zlib": "1.2",
  "cxx_compiler_version": "9",
  "cxx_compiler": "gxx"
}